{
  home = {
    file = {
      ".config/ghostty/config".text = ''
        #async-backend = epoll
        background-opacity = 0.8
        cursor-color = #ffffff
        font-family = "DejaVu Sans Mono"
        font-size = 9
        gtk-titlebar = false
        keybind = alt+one=unbind
        keybind = alt+two=unbind
        keybind = alt+three=unbind
        keybind = alt+four=unbind
        keybind = alt+five=unbind
        keybind = alt+six=unbind
        keybind = alt+seven=unbind
        keybind = alt+eight=unbind
        keybind = alt+nine=unbind
        keybind = ctrl+shift+page_down=decrease_font_size:1
        keybind = ctrl+shift+page_up=increase_font_size:1
        theme = mydark
        window-padding-x = 0
        window-padding-y = 0
      '';

      ".config/ghostty/themes/mydark".text = ''
        palette = 0=#000000
        palette = 1=#cd0000
        palette = 2=#00cd00
        palette = 3=#cdcd00
        palette = 4=#0000ee
        palette = 5=#cd00cd
        palette = 6=#00cdcd
        palette = 7=#e5e5e5
        palette = 8=#7f7f7f
        palette = 9=#ff0000
        palette = 10=#00ff00
        palette = 11=#ffff00
        palette = 12=#5c5cff
        palette = 13=#ff00ff
        palette = 14=#00ffff
        palette = 15=#ffffff
        background = #000000
        background-opacity = 0.5
        bold-is-bright = true
        foreground = #e5e5e5
        cursor-color = #ffffff
      '';
    };
  };
}
